{

////// STRING OPERATORS
"StringIs" = "is";
"StringIsNot" = "is not";
"StringContains" = "contains";
"StringNotContains" = "does not contain";
"StringEndsWith" = "ends with";
"StringNotEndsWith" = "does not end with";
"StringBeginsWith" = "begins with";
"StringNotBeginsWith" = "does not begin with";

////// DATE OPERATORS
"DateIs" = "is";
"DateIsNot" = "is not";
"DateIsBefore" = "is before";
"DateIsAfter" = "is after";
"DateIsBetween" = "is between";
"DateMoreThan" = "is more than";
"DateInTheNext" = "is in the next";
"DateInTheLast" = "is in the last";

////// NUMBER OPERATORS
"NumberIs" = "is";
"NumberIsNot" = "is not";
"NumberAnyOf" = "is any of";
"NumberNoneOf" = "is none of";
"NumberIsBetween" = "is between";
"NumberGreaterThan" = "is greater than";
"NumberLessThan" = "is less than";

////// BOOLEAN OPERATORS
"BooleanIs" = "is";
"BooleanIsNot" = "is not";

///// MOVE TO GWSUBSTRATE
"DelegatedByIs" = "is";
"DelegatedByIsNot" = "is not";
"DelegatedToIs" = "is";
"DelegatedToIsNot" = "is not";
"PipelineStageIs" = "is";
"PipelineStageIsNot" = "is not";
"ApplicableToUserIs" = "is";
"ApplicableToUserIsNot" = "is not";

}